<?php
/**
 *   支付列表
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-11 06:53:04
 *
 */
namespace App\Repositories\Payment;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\PaymentInfoModel::class;
    }

    
}
